Subject: Re: [PATCH 8/8] Add support for Xilinx ML403 reference design

From: Grant Likely <[email-masked]>
Date: Tue, 03 Jan 2006 01:08:06 -0700

Florian wrote:
>>> Yes. I am also working on a Virtex-4 system with Linux.
>>> Do you support also a Linux 2.4 tree?
>>
>>
>> Sorry, no.  I'm focusing on the 2.6 stuff.  IIRC, the Denx tree is
>> tracking the virtex support in 2.4.
>>
>> Are you strictly working on 2.4?  Or are you interested in 2.6 as well?
> 
> 
> I am working with the Montavista 2.4 sources.
> 2.6 is also possible but I read 2.6 is not better than 2.4 for embedded
> systems.
> We didn't make a final decision so you can convince me to try 2.6.
Nah, that sounds like to much work.  :)  Choose what works for you.  If
2.4 has the features you need then go for it.  (just keep in mind that
most new development it focused on 2.6)

g.

-- 
Grant Likely, B.Sc. P.Eng.
Secret Lab Technologies Ltd.
(403) 663-0761